package:
  name: ezca
  version: 1.4.0
  build_string: py_0

# needs epics-base
skip: true  # [win or not x86_64]

# no real independent tests:
#   this package is tested via cdsutils mainly
#   to avoid https://git.ligo.org/cds/cdsutils/-/issues/21
test:
  imports:
    - ezca
